Subject: Re: columns 158-164

From: Nick Nicholas <[email-masked]>
Date: Sat, 14 Jul 2001 13:58:16 -0700

At Sat, 14 Jul 2001 00:24:33 -0400, Lojbab wrote:

>Excellent question! (maybe add it to the FAQ in the brochure book, Nick?)

(a) The FAQ is in the brochure book? That is certainly news to me!

(b) Explanations of what is in the gismu list should appear in the preface
of the gismu list, and in no other place. The brochure book is autonomous
of the word lists.

Nick Nicholas, TLG, UCI, USA. [email-masked] www.opoudjis.net
"Most Byzantine historians felt they knew enough to use the optatives
correctly; some of them were right." --- Harry Turtledove.